﻿
.slideshow .slides { position: relative; }

.slideshow .slides.no-navigation .slide-navigation { display: none; }


.aside_stars_link {
    text-align: center;
    margin-bottom: 20px;
}


.home .aside_stars_link {
    display: none;
}


.aside_stars_link a {
    color: #483b33;
    text-decoration: underline;
    font-weight: bold;
    font-size: 15px;
}


.aside_stars_link a:hover {
    text-decoration: none;
}



.uvodtext {
text-align: center;
color: #fff;
font-weight: bold;
font-size: 20px;
font-family: Thimes New Roman;
font-style: italic;
}


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}

.sub-menu .menu-item-has-children:after { color: #fff }

.widget .menu li {
width: 100%;
margin-right: 0;
border-bottom: none;
padding: 4px 0;
cursor: pointer;
}

.widget .menu li:nth-child(1), .widget .menu li:nth-child(2) { border-top: none }

.widget .menu li:nth-child(1) { padding-top: 0 }

.navigation .menu {
display: block!important;
float: none;
background: transparent;
margin-bottom: 45px;
}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}

.footer-social ul li.rss{margin-left:90px;width:40px;height:40px;}

  div.lvl2_banner_right{ display: none;}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
div.block-content{display:block;float:left;width:100%;height:auto}
.block-fixed-height div.block-content,body.visual-editor-iframe-grid div.block-content{height:100%}

#diaporama .diaporama_liste_img {
	height:140px;
	width:240px;
	list-style:none;
	margin:0px;
	padding:0px;
	position:absolute;
	top:0px;
	left:0px;
}

#diaporama .diaporama_liste_img li {
	height:140px;
	width:240px;
	float:left;
	overflow:hidden;
	text-align:center;
	display:none;
	background:none;
	padding:0px;
}

#diaporama .diaporama_liste_img li.selected {
	display:block;
}

.diaporama_liste_img img {
	border:0px;
}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}

.navigation li.n3 {
  -webkit-transition: 0.2s linear 0.4s !important;
  -o-transition: 0.2s linear 0.4s !important;
  transition: 0.2s linear 0.4s !important;
    top: 120px;
}

.entry blockquote{color:#446699;border-left:2px solid #446699;}

.entry-image{border:2px solid #f3f3f3;}

.entry ul{color:#446699;}

.entry ol{color:#446699;}

.entry h1{padding-bottom:10px;float:none;color:#446699;}

.entry h2{padding-bottom:10px;float:none;color:#446699;}

.entry h3{padding-bottom:10px;float:none;color:#446699;}

.entry h4{padding-bottom:10px;float:none;color:#446699;}

.entry h5{padding-bottom:10px;float:none;color:#446699;}

.entry h6{padding-bottom:10px;float:none;color:#446699;}

.entry{padding:10px;}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.main-container, footer .container { max-width: 96% }

    footer .container { padding: 0 2% }

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

.main-header .container { background: #fff }



	.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .one_sixth { float: left; margin-right: 3.8%;}

	.two_third { width: 65.32%; }

	.one_half.last, .one_third.last, .two_third.last, .one_fourth.last, .three_fourth.last, .one_fifth.last, .one_sixth.last { margin-right: 0px;}


	.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .footer .one_fifth, .footer .one_sixth { width: 100%; float: none; clear: both; margin: 0; margin-bottom: 36px;}


.tbl_layout {
    border: none;
    border-collapse: collapse;
    text-align: left;
    width: 978px;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.large-7{width:58.33333%}
.row{margin-left:-.9375rem;margin-right:-.9375rem}
.row::after{display:table;clear:both}

.mbr-price-table .row {
  margin-left: 0;
  margin-right: 0; }


.row-sm-offset {
  margin-left: -0.625rem;
  margin-right: -0.625rem; }

#nav #presentation{
	background-image: -webkit-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:    -moz-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:     -ms-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:      -o-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:         linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F5F5F5), to(#D0D0D0));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5',
  			endColorstr='#D0D0D0', GradientType=0);
	width: 95px;
}




.mh-main-nav-wrap { background: #ff006e; }

.mh-main-nav-wrap .slicknav_btn, .mh-main-nav-wrap .slicknav_menu, .mh-main-nav-wrap .slicknav_nav .slicknav_item:hover, .mh-main-nav-wrap .slicknav_nav a:hover { background: transparent; }

.mh-main-nav-wrap .slicknav_nav ul { border-color: #005d9d; }

.mh-main-nav-wrap .slicknav_nav ul ul { border: none; }


.bordercolor
{
	background-color: #ADADAD;
	padding: 0px;
}

.nav {
	padding-left: 0;
	margin-bottom: 0;
	list-style: none
}

.nav .nav-divider {
	height: 1px;
	margin: 9px 0;
	overflow: hidden;
	background-color: #e5e5e5
}

.nav-tabs {
	border-bottom: none;
}

.nav-tabs.nav-justified {
	width: 100%;
	border-bottom: 0
}

.nav-justified {
	width: 100%
}

.nav-tabs-justified {
	border-bottom: 0
}

.nav-tabs .dropdown-menu {
	margin-top: -1px;
	border-top-left-radius: 0;
	border-top-right-radius: 0
}

.panel.with-nav-tabs .nav-tabs{
	border-bottom: none;
}

.panel.with-nav-tabs .nav-justified{
	margin-bottom: -1px;
}
.footer-nav .nav-horizontal ul.menu li a{height:14px !important;line-height:10px !important}
.footer-nav .menu-item{max-height:20px !important}
.footer-nav ul.menu li a{font-size:12px}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}


.s5 {margin: 5px 0px 0px;}


.mim { float: left; margin: 10px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}


.layout--logo-slider.version--dark .logo-slider__title {
    color: #ffffff;
}


.logo-slider__title {
    font-size: 27px;
    line-height: 32px;
    font-weight: 500;
}
#logo a,#logo img{float:none;letter-spacing:0}
#logo a{text-transform:uppercase;float:left;line-height:1;color:#222}
#header #logo a{font-size:28px;color:#fff}
#logo img{float:left}
.section-home-bottom{background-color:#fff}

.smart_header{padding:0 0 20px 10px}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style .frm_section_heading h3{margin:0;}
.frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing,.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing{margin-bottom:12px;}
.td-pulldown-filter-item{list-style:none}

.footer-menu-item {
  margin-bottom: 6px;
}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }
.nav--services .menu__item.first .menu__link:before{display:none;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

  .af-service-item__text {
    max-width: 350px; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}
header .phone-block .meilleur-cout{position:absolute;top:12px;left:0}

span.wpml-rtl { unicode-bidi:bidi-override !important; direction:rtl !important; display:inline !important; }

	.mobile-navi li.has-submenu div.more {
			height: 38px;
			width: 58px;
			text-align: center;
			background-color: grey;
			line-height: 35px;
			position: absolute;
			top: 0px;
			right: 0px;
			color: white;
			font-size: 22px;
	}

	.mobile-navi li.has-submenu  div.more:after {
    content: '+';
  }

	.mobile-navi li.has-submenu  div.more.active:after {
    content: "-";
  }
    

.form_text {padding: 30px 35px 20px 20px;
			line-height: 2em;
}


.form_text a {text-decoration: underline;
              color: #fff;
}


.form_text a:hover {text-decoration: underline;
                    color: #c93434;
}


#csbwfs-right #csbwfs-re,#csbwfs-right  #csbwfs-st,#csbwfs-right #csbwfs-yt,#csbwfs-right  #csbwfs-ml,#csbwfs-right #csbwfs-pin,#csbwfs-right #csbwfs-gp,#csbwfs-right #csbwfs-tw,#csbwfs-right #csbwfs-fb,#csbwfs-right #csbwfs-li a {position: absolute; right: 0;}

.csbwfs-gp a{background:none repeat scroll 0 0 #DD4C39; }

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}

#user3{  padding: 0 16px;}


#user2 #image, #user3 #image, #user4 #image,
#user5 #image,#user6 #image, #user7 #image,
.other-programmes #image, .sports-ambassadors #image
{
border:solid 1px #c0bfbf !important;
width:100%;
}

.imageblock .imageblock__content {
  position: absolute;
  height: 100%;
  top: 0;
  z-index: 2;
  padding: 0;
}

.imageblock .imageblock__content .slider {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}

.imageblock.allow-overflow .imageblock__content {
  overflow: visible;
}

  .switchable .imageblock__content[class*='col-'] {
    float: none !important;
  }

.imageblock__content .modal-instance {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  -webkit-transform: translate3d(-50%, -50%, 0);
}
.et_pb_section{padding:54px 0}
.et_pb_section.et_pb_section_first{padding-top:inherit}
.et_pb_section_0.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_7.et_pb_section{background-color:#000000!important;padding-bottom:54px}
.et_pb_section_5.et_pb_section{padding-top:0px;padding-bottom:0px}
.et_pb_section_4.et_pb_section{background-color:#f4f4f4!important}
.et_pb_section_2.et_pb_section{background-color:#f0f0f0!important}
header.primary .search{float:left;width:80px;margin-left:0;margin-right:0}
header.primary .search a{display:inline-block;zoom:1;*display:inline;height:120px;line-height:120px;color:#927f7c}
header.primary .search a span{font-size:0}
header.primary .search a:hover{color:#e24444;text-decoration:none}
.search-mobile{display:none}
.home .primary-content .search-wrap{padding:2em 0}
header.primary .search a:before{font-size:0.8em;width:100%}
body:not(.search-results) .twentysixteen .entry-summary{color:inherit;font-size:inherit;line-height:inherit}

		 .caption a.button.small {font-size:10px; font-weight:bold; letter-spacing:-1px; padding:9px 15px 8px 15px}

		 .caption a.button.medium {font-size:12px; font-weight:bold; letter-spacing:-1px; padding:12px 18px 11px 18px}

		 .caption a.button.small, .caption a.button.medium  {display:none;}


.tp-caption .button.small{
			padding:17px 15px\0/;
}

.tp-caption .button.medium{
			padding:28px 20px 26px 20px\0/;
}

.tp-caption .button.large{
			padding:34px 26px 32px 26px\0/;
}


article a.button {
float:left;	
}


.blog-front a.button {
margin-top:10px;	
}


.col-1-1 .no-padding,
.col-1-2 .no-padding,
.col-1-3 .no-padding,
.col-1-4 .no-padding,
.col-1-5 .no-padding,
.col-2-3 .no-padding,
.col-2-4 .no-padding,
.col-2-5 .no-padding,
.col-3-4 .no-padding,
.col-3-5 .no-padding {
  padding: 0 !important;
}
.page__title{margin-right:10px;display:inline}
.page__title::after{color:#e0e0e0;content:'.'}
.page__title--home span{color:#e0e0e0}
.night-mode .page__title--home span{color:dimgrey}
.night-mode .page__title--home::after{color:dimgrey}
.tagcloud a:hover,.sb-widget .tagcloud a:hover,.footer-widget .tagcloud a:hover{color:#fff}
.wt-layout1 .widget-title,.wt-layout1 .footer-widget-title,.wt-layout3 .footer-widget-title{border-color:#f15e22}
.wt-layout2 .widget-title,.wt-layout2 .footer-widget-title{background:#f15e22}
.javo-topbar .javo-topbar-right .topbar-wpml{margin-bottom:10px}
.javo-topbar .javo-topbar-right .topbar-sns,.javo-topbar .javo-topbar-right .topbar-wpml{text-align:center;float:none}

.daily_p .block{width:298px; float:left; margin:12px 0 0 0;  border:solid 1px #c0c0c0;}

.daily_p .block:hover{ border-color:#c00;}

.daily_p .block div{float:left;}

.foot_links .block{ float:left;}

.col_right .block{width:100%; float:left;}

.descript_inside .block{width:100%; float:left; padding:0 0 15px 0;}


.posts--home {
	margin: 0;
	padding: 0;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.sabai-wordpress-widget-main {
  margin-left: 75px;
}
.no-touchevents .b-cta:hover .b-cta__title{color:rgba(255,255,255,0.9)}
.b-cta__title{font-size:18px;text-transform:uppercase;color:rgba(255,255,255,0.6);letter-spacing:.1em;transition:color .3s;position:relative;padding-top:20px;}
.b-cta__title.b-cta__title{margin:5px 0 15px}
.b-cta__title:before{content:attr(data-label);position:absolute;top:0;left:0;color:rgba(255,255,255,0.2);font-size:12px;font-weight:900;margin-bottom:5px}

 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pl-7 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
.shop .summary .price{color:#444;font-size:2em;letter-spacing:-1px;line-height:30px;margin-top:20px}
.s5_responsive_mobile_present #s5_drop_down_container,.s5_responsive_mobile_present #s5_loginreg,.s5_responsive_mobile_present #s5_nav{display:none}
#s5_loginreg ul{list-style:none;margin:0}
#s5_loginreg{float:right}

h3.prod_title{
    font-size: 16px;
    color: #117a7c;
    margin-bottom: 10px;
    margin-left: 3px;
}

#gform_wrapper_11 {
margin: 0 !important
}
.label-anuncio{color:#777;width:55px;font-size:.55em;padding:2px}

	.header-image {
		display: none;
		position: relative;
		height: 300px;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}

.top-social {
	display: none;
}

.top-social ul{float:right;}

.top-social ul li{float:left;margin:0 0 0 10px;}



.ndlc-wrapper {
	min-width: 1000px;
}

home .intro .text, .home .info .text, .home .contact .text, .home .about .text {font-size:22px;line-height:30px;}

.section1 .text {text-align:center;}

.home .intro .text, .home .info .text, .home .contact .text, .home .about .text {font-size:22px;line-height:30px;}


.home .about .text, .home .contact .text {
padding:0 10%;
}

.cs-content-header {
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
    font-weight: 700;
    margin-bottom: 8px;
}

.hp-content.two .cs-content-header {
	color: #21459c;
}

.hp-content.three .cs-content-header {
	color: #21459c;
}

.hp-content.four .cs-content-header {
	color: #21459c;
}

.hpfooter-shell
{
	background-color: #022422;
	height: 180px;
	position: relative;
	z-index: 3;
}
.question__copy{font-family:"TT-DemiBold";margin-top:0;text-align:center}
.question__copy--results{color:#80E0A7}
.et_monarch .et_social_mobile_button:before,.et_monarch .et_social_close:after,.et_monarch .et_social_heading:after{font-family:etmonarch;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;font-size:16px}
.et_monarch span.et_social_close,.et_monarch .et_social_mobile_button{cursor:pointer}
.et_monarch span.et_social_close{position:absolute;right:10px;top:0;line-height:40px}
.et_monarch span.et_social_close:after{content:"\e60C";color:#ccc}
.et_monarch .et_social_pinterest_window span.et_social_close{cursor:pointer}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
body.ap_user_premium.ap_premium_nightmode .ap_container .ap_home_extra_data .ap_home_extra_data_title,body.ap_user_premium.ap_premium_nightmode .ap_note .ap_home_extra_data .ap_home_extra_data_title{color:#fff}


.site-title {
    font-size: 47px;
    font-weight: 300;
    letter-spacing: 4px;
    line-height: 0.8;
    margin: 40px 0;
    text-transform: uppercase;
}


.site-title a {
	color: #302a2c;
	font-style: normal;
}


.site-title a:hover,
.site-title a:focus {
	color: #302a2c;
}



.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}


.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}


.header-image .site-title a {
	width: 100%;
}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}
.mod_stage .slide_pager .pager_list{text-align:center}


.custom_html_4-section .party_button {
  display: block;
  margin: 20px auto;
  text-align: center;
}
.elementor-element .elementor-widget-container{-webkit-transition:background .3s,border .3s,-webkit-border-radius .3s,-webkit-box-shadow .3s;transition:background .3s,border .3s,-webkit-border-radius .3s,-webkit-box-shadow .3s;-o-transition:background .3s,border .3s,border-radius .3s,box-shadow .3s;transition:background .3s,border .3s,border-radius .3s,box-shadow .3s;transition:background .3s,border .3s,border-radius .3s,box-shadow .3s,-webkit-border-radius .3s,-webkit-box-shadow .3s}
.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}
.elementor-widget-video .elementor-widget-container{overflow:hidden;-webkit-transform:translateZ(0);transform:translateZ(0)}

.media .pull-left{margin-right:10px;}

.dropdown-submenu.pull-left{float:none;}

.pull-left{float:left;}
 .media .pull-left,.media .pull-right{float:none;display:block;margin-bottom:10px;}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9;content:""}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

    .one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
        width: 100%;
        margin-right: 0;
    }


.one_half { width: 48% }




.testimonial_rotator_wrap { margin: 20px 10px; padding: 10px; overflow: hidden; position: relative; }

.testimonial_rotator_wrap.with-prevnext { padding: 10px 40px; }


.testimonial_rotator_wrap *, .testimonial_rotator_wrap *:before, .testimonial_rotator_wrap *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

#home-latest .half .category-wrap .icon-background { display: none; top: 0; bottom: 0; }

#home-latest .half .category-wrap .icon-background img { height: 100%; width: auto; }

#cb-footer #cb-widgets .cb-footer-widget-title {
    margin: 0 0 0px 0;
}
.cb-sidebar-widget .cb-sidebar-widget-title, .cb-multi-widget .tabbernav .tabberactive, .cb-author-page .cb-author-details .cb-meta .cb-author-page-contact, .cb-about-page .cb-author-line .cb-author-details .cb-meta .cb-author-page-contact, .cb-page-header, .cb-404-header, .cb-cat-header, #cb-footer #cb-widgets .cb-footer-widget-title span, #wp-calendar caption, .cb-tabs ul .current, #bbpress-forums li.bbp-header, #buddypress #members-list .cb-member-list-box .item .item-title, #buddypress div.item-list-tabs ul li.selected, #buddypress div.item-list-tabs ul li.current, #buddypress .item-list-tabs ul li:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
            border-bottom-color: #78aed5 ;
        }


#header #search-login-bar .bar-search {float: left;}
.content-sidebar-wrap{float:left;width:100%;background:#F8F8F8;border:1px solid #DDD;padding:0 2%;}
.content-sidebar-wrap #content{display:inline;margin-bottom:1.5%;float:right;width:100%;}
body.two-sidebars .content-sidebar-wrap{width:79%;}
body.sidebar-first .content-sidebar-wrap{width:100%;}
body.sidebar-second .content-sidebar-wrap{width:80%;}
.not-logged-in.page-user .content-sidebar-wrap{max-width:460px;margin:0 auto;float:none;overflow:hidden;}
.content-sidebar-wrap,#content,#sidebar-first,#sidebar-second{float:none;width:100% !important;clear:both;}
.front .content-sidebar-wrap{margin:0;}
.content-sidebar-wrap,#sidebar-first,#sidebar-second{float:none;width:auto;}
.fl-post .fl-post-image-beside,.fl-post .fl-post-content-beside{padding:0 15px}
body.has-blocks .fl-post-content ul,body.has-blocks .fl-post-content ol{margin:1.5em auto;max-width:740px;list-style-position:outside}
body.has-blocks .fl-post-content li{list-style-position:outside}

#redsidebar {
	background:#d21249;
}

#page_copy { color: #FFFFFF; font-size: 9px; position: absolute; right: 58px; text-align: center; top: 6px; width: 530px; }

.navlink{padding:0 20px;display:inline;font-family:Oswald,Arial,sans-serif;position:relative;}

.navlink span{padding:0 0 4px 5px;}


.mega-menu .col-12.sub-cats.recipes {
	font-family: 'Merriweather', serif;
	font-size: 14px;
	text-transform: initial;
	color:#000;
	padding-top:10px;
}


.col-12, .column { width: 100%; }
.responsive-image-width .wp-block-spacer[style="height:133px"]{height:80px!important}
.responsive-image-width .wp-block-spacer[style="height:60px"]{height:25px!important}
.responsive-bigger-text .wp-block-spacer[style="height:77px"]{height:25px!important}


.header-primary__nav-children-list {
    z-index: 999;
}
.header-primary__nav-list-item:hover .header-primary__nav-children-list,.header-primary__nav-children-list.visible{visibility:visible;opacity:1;-webkit-animation:submenu-slide-down .2s ease-in-out;-ms-animation:submenu-slide-down .2s ease-in-out;animation:submenu-slide-down .2s ease-in-out}
.header-primary__nav-children-list .header-primary__nav-link{width:100%;height:100%;font-size:16px;font-size:1.6rem;text-shadow:none!important;padding:15px 20px;padding:1.5rem 2rem}
.header-primary__nav-children-list .header-primary__nav-link:hover{background:#868686;background:rgba(134,134,134,.5)}
.header-primary__nav-children-list-item{float:left;width:100%;margin:0}

.sub-menu .menu-item-has-children:after { color: #fff }

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}

.top { float: right }

#tabber .inside li .meta b,footer .widget li a:hover,.fn a,.reply a,#tabber .inside li div.info .entry-title a:hover, #navigation ul ul a:hover,.single_post a, a:hover, .textwidget a, #commentform a, #tabber .inside li a, .copyrights a:hover, a, .sidebar.c-4-12 a:hover, .top a:hover {color:#be6424; }

#calendar2 thead tr.month{
  background-color: #59cfc1;
  height: 30px;
  color: #fff;
}


#hero-next.stagger {
  -webkit-transition: none;
  
  -moz-transition: none;
  
  -ms-transition: none;
  
  -o-transition: none;
  
  transition: none;
}

.stagger { opacity: 0; }


.slide_readon{
font-weight: bold;
position: relative;
bottom: 4px;
background: #f00600;
padding: 5px;
}

#wrapper {
margin-bottom: 10px;
}

    .vin-container .vin-top .how-to {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 23.23176%; }

      .vin-container .vin-top .how-to svg {
        width: 1em;
        height: 1em;
        margin: -1px; }

        .vin-container .vin-top .how-to svg path {
          fill: #f2bf24; }

      .vin-container .vin-top .how-to:last-child {
        margin-right: 0; }


#cart-total {
    font-size: 15px;
    color: #000;
}


#cart-total b {
    color: #000000;
    text-decoration: none;
}
.thumbnail{padding:4px;line-height:20px;border:1px solid #ddd;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,.055);-moz-box-shadow:0 1px 3px rgba(0,0,0,.055);box-shadow:0 1px 3px rgba(0,0,0,.055);-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.thumbnail .caption{padding:9px;color:#555}
.table,.thumbnail{background:#FFF}
.carouselInner .thumbnail{padding:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;line-height:auto}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-120-0 , #pg-120-1 , #pl-120 .so-panel { margin-bottom:35px }
 #pl-120 .so-panel:last-child { margin-bottom:0px }
body .tribe-mini-calendar-event .list-date .list-daynumber{font-size:20px;font-size:2rem;line-height:2}
.tribe-mini-calendar-event .list-date .list-daynumber{color:#fff;display:block;font-size:15px;line-height:1.6;text-align:center;width:100%}


.row20,
.row20 .row {
    margin-right: -10px;
    margin-left: -10px
}


  #footer .ce_image {
    float: left;
    margin-right: 35px;
  }


  #footer .ce_image img {
    max-height: 120px;
    width: auto;
  }



  .modal__inside .ce_image {
    float: right;
    width: 360px;
  }


    .modal__inside .ce_text,
    .modal__inside .ce_image {
      float: none;
      width: 100%;
    }

.mh-col-1-1 { width: 100%; }


.fixed-sidebar .widget_pages:not(.widget_text) li {
    line-height: 1.8;
}


.widget ul.children, .widget:not(.widget_text) ul.children {
    padding-left: 0;
}


#ocs-section-nav .widget ul.children, #ocs-section-nav .widget:not(.widget_text) ul.children {
    padding: 0 0 5px 18px;
}
.widget:not(.widget_text) ul{list-style:none;margin:0;padding:0}
.widget:not(.widget_text) li{line-height:1.3;margin:0 0 5px 0;padding:0}
.widget:not(.widget_text) ul ul{padding:0 0 5px 18px}
.arws-map__map .kraj{transition:all .3s;cursor:pointer}
.arws-map__map .kraj:hover,.arws-map__map .kraj.active{fill:#a947bf;stroke:#793089}
.arws-map__map .kraj-label{cursor:pointer}

.fronttdright {
background-color:#FFFFFF;
	font-family:Tahoma;
	font-size: 11px;
	color:;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:6px;
	border:1px solid #CCCCCC;		
	}


.post-comments { background: #82b965; font-size: 12px; line-height: 20px; color: #fff; display: block; position: absolute; top: 10px; right: 0;
-webkit-box-shadow: inset -1px 0 1px rgba(0,0,0,0.2); 
box-shadow: inset -1px 0 1px rgba(0,0,0,0.2); }

.post-comments i { margin-right: 3px; }

.post-comments:hover { color: #fff!important; padding-right: 4px; }


.s2 .sidebar-top,
.s2 .sidebar-toggle,
.post-comments,
.jp-play-bar,
.jp-volume-bar-value,
.s2 .widget_calendar caption { background-color: #33aa00; }

.post-comments span:before { border-right-color: #33aa00; }
.tb-blend .blend-inner{display:block;position:absolute;left:50%;width:50px;height:50px;-webkit-transform:translateX(-50%) rotate(45deg);transform:translateX(-50%) rotate(45deg)}
.tb-blend.up .blend-inner{bottom:-39px}
.tb-blend.down .blend-inner{top:-39px}


.quick-links-flex-item {
	flex-basis: 240px;
	text-align: center;
	margin: 20px auto;
}
.home-carousel .carousel-item{color:#ffffff !important;background:#ffffff;box-shadow:1px 1px 5px 0px rgba(0,0,0,0.75)}
.home-carousel .carousel-item img{width:100%;height:auto}
.home-carousel .carousel-item .date{font-size:18px}
.home-carousel .carousel-item .item-content{height:93px}

.post h3 {
	color: gray;
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 1.5em;
	}


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}
.cam-local-footer .block-inner{padding:0 15px;margin:15px 0}
.cam-sidebar-block-as-menu .block-inner ul li{list-style-image:none;list-style-type:none}
.cam-content .block-menu .block-inner,.cam-content .region-sidebar-second .block-inner{padding:15px}
.cam-content .block-menu .block-inner ul li a,.item-list ul li a{text-decoration:none}
.region-sidebar-second .block-inner p,.region-sidebar-second .block-inner .form-item,.region-sidebar-second .block-inner .form-actions{margin:15px 0}

#content_box {
    float: left;
    width: 100%;
}

#content_box .excerpt .post-content, #content_box .excerpt-medium .post-content {
font-size: 13px;
}

.ss-full-width #content_box {
    padding-right: 0;
    padding-left: 0;
}
.ua-logo-bar{position:relative;display:flex;align-items:center;justify-content:center;flex-direction:column;height:48px;top:30px;right:0;bottom:0;left:0;z-index:10}
.text-center{text-align:center}
.elementor .elementor-background-video-embed{max-width:none}
.elementor .elementor-background-video-embed,.elementor .elementor-background-video-hosted{position:absolute;top:50%;left:50%;-webkit-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}
